{
  "name": "coso",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.12.1",
    "@react-native-community/checkbox": "^0.5.7",
    "@react-native-community/masked-view": "^0.1.10",
    "@react-native-community/push-notification-ios": "^1.8.0",
    "@react-native-community/slider": "^3.0.3",
    "@react-native-firebase/app": "^11.2.0",
    "@react-native-firebase/messaging": "^11.2.0",
    "@react-native-picker/picker": "^1.14.0",
    "@react-navigation/bottom-tabs": "^5.11.8",
    "@react-navigation/native": "^5.9.3",
    "@react-navigation/stack": "^5.14.3",
    "add": "^2.0.6",
    "axios": "^0.21.1",
    "expo-jwt": "^1.4.0",
    "faker": "^5.5.1",
    "lodash": "^4.17.21",
    "mobx": "^6.1.8",
    "mobx-react": "^7.1.0",
    "moment": "^2.29.1",
    "prismic-javascript": "^3.0.2",
    "react": "17.0.1",
    "react-native": "0.64.0",
    "react-native-android-location-services-dialog-box": "^2.8.2",
    "react-native-autocomplete-input": "^4.2.0",
    "react-native-background-fetch": "^4.0.1",
    "react-native-background-worker": "^0.0.5",
    "react-native-datepicker": "^1.7.2",
    "react-native-device-info": "^8.0.7",
    "react-native-dialog": "^6.2.0",
    "react-native-dropdown-autocomplete-textinput": "^1.0.1",
    "react-native-gesture-handler": "^1.10.3",
    "react-native-modalbox": "^2.0.2",
    "react-native-permissions": "^3.0.1",
    "react-native-push-notification": "^7.2.3",
    "react-native-reanimated": "^2.0.1",
    "react-native-safe-area-context": "^3.2.0",
    "react-native-screens": "^2.18.1",
    "react-native-simple-radio-button": "https://github.com/Elmarino/react-native-simple-radio-button.git",
    "react-native-slideable-calendar-strip": "https://github.com/Elmarino/react-native-slideable-calendar-strip.git",
    "react-native-splash-screen": "^3.2.0",
    "react-native-svg": "^12.1.0",
    "react-native-svg-charts": "^5.4.0",
    "react-native-swipe-gestures": "^1.0.5",
    "react-native-swipe-list-view": "^3.2.6",
    "react-native-swiper": "^1.6.0",
    "react-native-vector-icons": "^8.1.0",
    "react-native-webview": "^11.3.2",
    "realm": "^10.3.0",
    "styled-components": "^5.2.1",
    "victory-native": "^35.3.1"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "babel-jest": "^26.6.3",
    "eslint": "7.14.0",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "^0.64.0",
    "react-test-renderer": "17.0.1"
  },
  "jest": {
    "preset": "react-native"
  }
}
